.nav {
	margin: 0px 0px 0px 20px;
}
.nav ul {
	margin: 0px; padding: 0px;
}
.nav li {
	list-style: none; padding-right: 20px; float: left;
}
.nav span {
	color: rgb(255, 255, 255); font-size: 14px; text-decoration: none;
}
.leftnav {
	margin-right: 5px; margin-left: 5px; background-color: rgb(252, 250, 241);
}
.leftnav ul {
	margin: 0px; padding-top: 15px; padding-bottom: 10px;
}
.leftnav ul li {
	background: url("../imgs/sidemenu_icon.gif") no-repeat 16px 0.66em; list-style: none; line-height: 30px; padding-left: 35px; border-bottom-color: rgb(239, 239, 239); border-bottom-width: 1px; border-bottom-style: solid;
}
.leftnav ul li a:link {
	color: rgb(102, 102, 102); text-decoration: none; background-color: transparent;
}
#sideMenu ul li a:visited {
	color: rgb(102, 102, 102); text-decoration: none; background-color: transparent;
}
.leftnav ul li a:hover {
	color: rgb(0, 102, 255); text-decoration: none;
}
.proleftnav {
	margin-left: 5px; background-color: rgb(252, 250, 241);
}
.proleftnav ul {
	margin: 0px; padding-top: 15px;
}
.proleftnav ul li {
	background: url("../imgs/sidemenu_icon.gif") no-repeat 16px 0.66em; list-style: none; line-height: 30px; padding-left: 35px; border-bottom-color: rgb(239, 239, 239); border-bottom-width: 1px; border-bottom-style: solid;
}
.proleftnav ul li a:link {
	color: rgb(102, 102, 102); text-decoration: none; background-color: transparent;
}
#sideMenu ul li a:visited {
	color: rgb(102, 102, 102); text-decoration: none; background-color: transparent;
}
.proleftnav ul li a:hover {
	color: rgb(255, 0, 0); text-decoration: none;
}
.art {
	line-height: 23px; font-size: 12px;
}
.news {
	margin: 0px; width: 100%;
}
.news ul {
	margin: 0px; padding: 0px;
}
.news li {
	list-style: none; line-height: 23px; font-size: 12px;
}
.news span {
	text-align: center;
}
.photo {
	margin: 0px; width: 100%;
}
.photo ul {
	margin: 0px; padding: 0px;
}
.photo li {
	list-style: none; color: rgb(0, 0, 0); line-height: 16px; font-size: 12px; margin-right: 2px;
}
.photo img {
	padding: 2px; border: 1px solid rgb(238, 238, 238); border-image: none; width: 95px; height: 95px; -ms-interpolation-mode: bicubic;
}
.photo span {
	width: 95px; text-align: center;
}
.photo .jianjie {
	margin: 2px 0px; clear: both;
}
.photo .jianjie .left {
	float: left;
}
.photo .jianjie .left img {
	border: 1px solid rgb(238, 238, 238); border-image: none; -ms-interpolation-mode: bicubic;
}
.photo.jianjie .right {
	padding: 4px; width: auto; float: left;
}
.photo .jianjie .right a {
	
}
.photox {
	margin: 0px; width: 100%;
}
.photox ul {
	margin: 0px; padding: 0px;
}
.photox li {
	list-style: none; color: rgb(0, 0, 0); line-height: 16px; font-size: 12px; margin-right: 2px; float: left;
}
.photox img {
	padding: 2px; border: 1px solid rgb(238, 238, 238); border-image: none; width: 95px; height: 95px; -ms-interpolation-mode: bicubic;
}
.photox span {
	width: 95px; text-align: center;
}
.flash {
	margin: 0px; width: 100%;
}
.flash ul {
	margin: 0px; padding: 0px;
}
.flash li {
	list-style: none; color: rgb(0, 0, 0); line-height: 16px; padding-right: 5px; font-size: 12px;
}
.flash img {
	padding: 5px; border: 1px solid rgb(238, 238, 238); border-image: none; width: 130px; height: 130px; -ms-interpolation-mode: bicubic;
}
.flash span {
	width: 130px;
}
.flash .jianjie {
	margin: 2px 0px; clear: both;
}
.flash .jianjie .left {
	float: left;
}
.flash .jianjie .left img {
	border: 1px solid rgb(238, 238, 238); border-image: none; -ms-interpolation-mode: bicubic;
}
.flash .jianjie .right {
	padding: 2px 2px 2px 0px; width: auto; float: left;
}
.flash .jianjie .right a {
	
}
.flashs .jianjie {
	margin: 2px 0px; clear: both;
}
.flashs .jianjie .left {
	float: left;
}
.flashs .jianjie .left img {
	border: 1px solid rgb(238, 238, 238); border-image: none; width: 100px; height: 100px; -ms-interpolation-mode: bicubic;
}
.flashs .jianjie .right {
	padding: 2px 2px 2px 0px; width: auto; float: left;
}
.flashs .jianjie .right a {
	
}
.down {
	margin: 0px; width: 100%;
}
.down ul {
	margin: 0px; padding: 0px;
}
.down li {
	list-style: none; color: rgb(0, 0, 0); line-height: 16px; padding-right: 5px; font-size: 12px;
}
.down img {
	padding: 5px; border: 1px solid rgb(238, 238, 238); border-image: none; width: 130px; height: 130px; -ms-interpolation-mode: bicubic;
}
.down span {
	width: 130px;
}
.down .jianjie {
	margin: 2px 0px; clear: both;
}
.down .jianjie .left {
	color: rgb(51, 255, 102); float: left;
}
.down .jianjie .left img {
	border: 1px solid rgb(238, 238, 238); border-image: none; width: 80px; height: 80px; -ms-interpolation-mode: bicubic;
}
.down .jianjie .right {
	padding: 2px 2px 2px 0px; width: auto; float: left;
}
.down .jianjie .right a {
	
}
.downh .jianjie {
	margin: 2px 0px; clear: both;
}
.downh .jianjie .left {
	color: rgb(51, 255, 102); float: left;
}
.downh .jianjie .left img {
	border: 1px solid rgb(238, 238, 238); border-image: none; width: 100px; height: 100px; -ms-interpolation-mode: bicubic;
}
.downh .jianjie .right {
	padding: 2px 2px 2px 0px; width: auto; float: left;
}
.downh .jianjie .right a {
	
}
.product {
	margin: 0px; width: 100%;
}
.product ul {
	margin: 0px; padding: 0px;
}
.product li {
	list-style: none; padding: 5px 3px; color: rgb(0, 0, 0); line-height: 16px; font-size: 12px; float: left;
}
.product img {
	padding: 2px; border: 1px solid rgb(238, 238, 238); border-image: none; width: 150px; height: 150px; -ms-interpolation-mode: bicubic;
}
.product span {
	width: 150px; padding-top: 5px;
}
.product .jianjie {
	margin: 2px 0px; clear: both;
}
.product .jianjie .left {
	color: rgb(51, 255, 102); float: left;
}
.product .jianjie .left img {
	border: 1px solid rgb(238, 238, 238); border-image: none; width: 80px; height: 80px; -ms-interpolation-mode: bicubic;
}
.product .jianjie .right {
	padding: 0px; width: auto; float: left;
}
.product .jianjie .right a {
	
}
.productr {
	margin: 0px; width: 100%;
}
.productr ul {
	margin: 0px; padding: 0px;
}
.productr li {
	list-style: none; color: rgb(0, 0, 0); line-height: 16px; padding-right: 2px; font-size: 12px;
}
.productr img {
	padding: 2px; border: 1px solid rgb(238, 238, 238); border-image: none; width: 98px; height: 100px; -ms-interpolation-mode: bicubic;
}
.productr span {
	width: 100px;
}
.guest {
	margin: 0px; width: 100%;
}
.guest ul {
	margin: 0px; padding: 0px;
}
.guest li {
	list-style: none; color: rgb(0, 0, 0); line-height: 16px; padding-right: 5px; font-size: 12px;
}
.guest span {
	width: 130px; text-align: center;
}
.job {
	margin: 0px; width: 100%;
}
.job ul {
	margin: 0px; padding: 0px;
}
.job li {
	list-style: none; color: rgb(0, 0, 0); line-height: 16px; padding-right: 5px; font-size: 12px;
}
.job span {
	width: 130px; text-align: center;
}
.showpage {
	margin: 6px; width: 660px; color: rgb(102, 102, 102); clear: both; border-bottom-color: rgb(221, 221, 221); border-bottom-width: 1px; border-bottom-style: dashed;
}
.artinfo {
	margin: 3px; color: rgb(102, 102, 102); line-height: 22px; font-size: 12px;
}
.newslist {
	width: 100%; margin-top: 10px;
}
.newslist ul {
	margin: 0px; padding: 0px;
}
.newslist .wujianjie {
	list-style: none; margin-bottom: 5px; border-bottom-color: rgb(238, 238, 238); border-bottom-width: 1px; border-bottom-style: dotted;
}
.newslist .wujianjie a {
	font-size: 13px; text-decoration: none;
}
.newslist .wujianjie .time {
	color: rgb(178, 178, 178); font-size: 12px;
}
.newslist .jianjie {
	line-height: 22px; margin-bottom: 10px; border-bottom-color: rgb(238, 238, 238); border-bottom-width: 1px; border-bottom-style: dotted;
}
.newslist .jianjie a {
	color: rgb(134, 125, 125); text-decoration: none;
}
.newslist .jianjie .time {
	color: rgb(153, 153, 153); font-size: 10px; border-bottom-color: rgb(238, 238, 238); border-bottom-width: 1px; border-bottom-style: dotted;
}
.newslist .jianjie .title {
	color: rgb(102, 102, 102); font-size: 14px;
}
.newsinfo {
	margin: 3px;
}
.newsinfo .mytitle {
	text-align: center; color: rgb(102, 102, 102); font-size: 14px; margin-top: 8px;
}
.newsinfo .mydate {
	text-align: center; color: rgb(153, 153, 153); margin-top: 5px; margin-left: 0px;
}
.newsinfo .content {
	padding: 5px 0px 0px; line-height: 22px; font-size: 12px; border-top-color: rgb(238, 238, 238); border-top-width: 1px; border-top-style: dotted;
}
.newsinfo .myright {
	text-align: right; font-size: 12px; margin-top: 8px;
}
.newsinfo .myright a {
	color: rgb(102, 102, 102);
}
.newsinfo .previous {
	border-width: 1px 1px medium; border-style: dashed dashed none; border-color: rgb(221, 221, 221) rgb(221, 221, 221) currentColor; margin: 5px 0px 0px; padding: 2px; border-image: none; line-height: 20px; clear: left;
}
.newsinfo .next {
	border-width: medium 1px 1px; border-style: none dashed dashed; border-color: currentColor rgb(221, 221, 221) rgb(221, 221, 221); margin: 0px; padding: 2px; border-image: none; line-height: 20px; clear: left;
}
.piclist {
	margin: 5px auto; width: 100%;
}
.piclist ul {
	margin: 0px; padding: 0px;
}
.piclist .wujianjie {
	list-style: none; width: 130px; height: 170px; padding-right: 3px; float: left;
}
.piclist .wujianjie a {
	text-decoration: none;
}
.piclist .wujianjie img {
	padding: 2px; border: 1px dotted rgb(238, 238, 238); border-image: none; width: 125px; height: 130px; -ms-interpolation-mode: bicubic;
}
.piclist .wujianjie span {
	padding: 5px 0px 0px; width: 125px; text-align: center;
}
.piclist .jianjie {
	padding: 2px; border: 1px dotted rgb(238, 238, 238); border-image: none; clear: both; margin-bottom: 10px;
}
.piclist .jianjie a {
	color: rgb(255, 0, 0); text-decoration: none;
}
.piclist .jianjie .left {
	float: left;
}
.piclist .jianjie .left img {
	padding: 5px; border: 1px dotted rgb(238, 238, 238); border-image: none; width: 130px; height: 130px; -ms-interpolation-mode: bicubic;
}
.piclist .jianjie .right {
	margin: 0px 5px; padding: 3px; border: 1px dotted rgb(238, 238, 238); border-image: none; width: 500px; line-height: 22px; float: left;
}
.piclist .jianjie .time {
	color: rgb(153, 153, 153); font-size: 12px; border-bottom-color: rgb(238, 238, 238); border-bottom-width: 1px; border-bottom-style: dotted;
}
.piclist .jianjie .title {
	color: rgb(0, 0, 0); font-size: 14px;
}
.picinfo {
	margin: 0px;
}
.picinfo .pic {
	text-align: center;
}
.picinfo .pic img {
	border: 1px dotted rgb(238, 238, 238); border-image: none; width: 660px; -ms-interpolation-mode: bicubic;
}
.picinfo .content {
	clear: left; margin-top: 5px; border-top-color: rgb(238, 238, 238); border-top-width: 1px; border-top-style: dotted;
}
.picinfo .previous {
	border-width: 1px 1px medium; border-style: dashed dashed none; border-color: rgb(221, 221, 221) rgb(221, 221, 221) currentColor; margin: 5px 0px 0px; padding: 2px; border-image: none; line-height: 20px; clear: left;
}
.picinfo .next {
	border-width: medium 1px 1px; border-style: none dashed dashed; border-color: currentColor rgb(221, 221, 221) rgb(221, 221, 221); margin: 0px; padding: 2px; border-image: none; line-height: 20px; clear: left;
}
.flashlist {
	margin: 5px auto; width: 100%;
}
.flashlist ul {
	margin: 0px; padding: 0px;
}
.flashlist .wujianjie {
	list-style: none; width: 130px; height: 170px; padding-right: 3px; float: left;
}
.flashlist .wujianjie a {
	text-decoration: none;
}
.flashlist .wujianjie img {
	padding: 2px; border: 1px dotted rgb(238, 238, 238); border-image: none; width: 125px; height: 130px; -ms-interpolation-mode: bicubic;
}
.flashlist .wujianjie span {
	width: 130px; text-align: center;
}
.flashlist .jianjie {
	padding: 2px; border: 1px dotted rgb(238, 238, 238); border-image: none; clear: both; margin-bottom: 10px;
}
.flashlist .jianjie a {
	color: rgb(178, 178, 178); text-decoration: none;
}
.flashlist .jianjie .left {
	float: left;
}
.flashlist .jianjie .left img {
	padding: 5px; border: 1px dotted rgb(238, 238, 238); border-image: none; width: 130px; height: 130px; -ms-interpolation-mode: bicubic;
}
.flashlist .jianjie .right {
	margin: 0px 5px; padding: 3px; border: 1px dotted rgb(238, 238, 238); border-image: none; width: 500px; line-height: 22px; float: left;
}
.flashlist .jianjie .time {
	color: rgb(178, 178, 178); font-size: 10px; border-bottom-color: rgb(238, 238, 238); border-bottom-width: 1px; border-bottom-style: dotted;
}
.flashlist .jianjie .title {
	color: rgb(51, 102, 153); font-size: 14px;
}
.flashinfo {
	margin: 0px;
}
.flashinfo .flash {
	margin: 5px 0px; border: 1px dotted rgb(238, 238, 238); border-image: none; width: 660px; text-align: center;
}
.flashinfo .content {
	clear: left; border-top-color: rgb(238, 238, 238); border-top-width: 1px; border-top-style: dotted;
}
.flashinfo .previous {
	border-width: 1px 1px medium; border-style: dashed dashed none; border-color: rgb(221, 221, 221) rgb(221, 221, 221) currentColor; margin: 5px 0px 0px; padding: 2px; border-image: none; line-height: 20px; clear: left;
}
.flashinfo .next {
	border-width: medium 1px 1px; border-style: none dashed dashed; border-color: currentColor rgb(221, 221, 221) rgb(221, 221, 221); margin: 0px; padding: 2px; border-image: none; line-height: 20px; clear: left;
}
.downlist {
	margin: 5px auto; width: 100%;
}
.downlist ul {
	margin: 0px; padding: 0px;
}
.downlist .wujianjie {
	list-style: none; width: 130px; height: 170px; padding-right: 3px; float: left;
}
.downlist .wujianjie a {
	text-decoration: none;
}
.downlist .wujianjie img {
	padding: 2px; border: 1px dotted rgb(238, 238, 238); border-image: none; width: 125px; height: 130px; -ms-interpolation-mode: bicubic;
}
.downlist .wujianjie span {
	width: 130px; text-align: center;
}
.downlist .jianjie {
	padding: 1px; border: 0px dotted rgb(238, 238, 238); border-image: none; clear: both; margin-bottom: 10px;
}
.downlist .jianjie a {
	color: rgb(153, 153, 153); text-decoration: none;
}
.downlist .jianjie a:hover {
	color: rgb(255, 0, 0); text-decoration: none;
}
.downlist .jianjie .left {
	float: left;
}
.downlist .jianjie .left img {
	padding: 0px; border: 0px dotted rgb(238, 238, 238); border-image: none; width: 0px; height: 0px; -ms-interpolation-mode: bicubic;
}
.downlist .jianjie .right {
	margin: 0px; padding: 2px; border: 1px dotted rgb(255, 255, 255); border-image: none; width: 500px; line-height: 22px; float: left;
}
.downlist .jianjie .time {
	color: rgb(178, 178, 178); font-size: 12px; border-bottom-color: rgb(238, 238, 238); border-bottom-width: 0px; border-bottom-style: dotted;
}
.downlist .jianjie .title {
	color: rgb(0, 0, 0); font-size: 13px;
}
.downinfo {
	margin: 0px;
}
.downinfo .down {
	margin: 5px 0px; padding: 0px 5px; border: 1px dotted rgb(238, 238, 238); border-image: none; width: 660px; text-align: left;
}
.downinfo .down a {
	color: rgb(246, 0, 0);
}
.downinfo .content {
	clear: left; border-top-color: rgb(238, 238, 238); border-top-width: 1px; border-top-style: dotted;
}
.downinfo .previous {
	border-width: 1px 1px medium; border-style: dashed dashed none; border-color: rgb(221, 221, 221) rgb(221, 221, 221) currentColor; margin: 5px 0px 0px; padding: 2px; border-image: none; line-height: 20px; clear: left;
}
.downinfo .next {
	border-width: medium 1px 1px; border-style: none dashed dashed; border-color: currentColor rgb(221, 221, 221) rgb(221, 221, 221); margin: 0px; padding: 2px; border-image: none; line-height: 20px; clear: left;
}
.downinfo .myright {
	text-align: right; font-size: 12px; margin-top: 8px;
}
.downinfo .myright a {
	color: rgb(102, 102, 102);
}
.downinfo .mytitle {
	text-align: center; color: rgb(102, 102, 102); font-size: 14px; margin-top: 8px;
}
.downinfo .mydate {
	text-align: center; color: rgb(153, 153, 153); margin-top: 5px; margin-left: 0px;
}
.prolist {
	margin: 0px; width: 100%;
}
.prolist ul {
	margin: 0px; padding: 0px;
}
.prolist li {
	list-style: none; width: 132px; height: 170px; padding-right: 2px; float: left;
}
.prolist img {
	padding: 2px; border: 1px solid rgb(238, 238, 238); border-image: none; width: 125px; height: 130px; -ms-interpolation-mode: bicubic;
}
.prolist span {
	width: 120px; text-align: left;
}
.proinfo {
	
}
.proinfo .propic {
	width: 70%; float: left;
}
.proinfo .propic img {
	margin: 5px 0px 0px; padding: 2px; border: 1px dotted rgb(238, 238, 238); border-image: none; width: 455px; -ms-interpolation-mode: bicubic;
}
.proinfo .shuxing {
	width: 30%; float: left;
}
.proinfo .shuxing ul {
	margin: 0px; padding: 0px;
}
.proinfo .shuxing li {
	list-style: none; line-height: 20px;
}
.proinfo .content {
	margin: 5px 0px 0px; line-height: 20px; clear: left; border-top-color: rgb(221, 221, 221); border-top-width: 1px; border-top-style: dashed;
}
.proinfo .jianjie {
	margin: 5px 0px 0px; padding: 2px; border: 1px dashed rgb(221, 221, 221); border-image: none; line-height: 20px; clear: left;
}
.proinfo .previous {
	border-width: 1px 1px medium; border-style: dashed dashed none; border-color: rgb(221, 221, 221) rgb(221, 221, 221) currentColor; margin: 5px 0px 0px; padding: 2px; border-image: none; line-height: 20px; clear: left;
}
.proinfo .next {
	border-width: medium 1px 1px; border-style: none dashed dashed; border-color: currentColor rgb(221, 221, 221) rgb(221, 221, 221); margin: 0px; padding: 2px; border-image: none; line-height: 20px; clear: left;
}
.joblist {
	margin: 2px; border: 1px dashed rgb(221, 221, 221); border-image: none; width: 670px;
}
.joblist .row {
	padding: 2px; clear: both;
}
.joblist .left {
	padding: 5px 0px 0px; width: 120px; text-align: right; float: left;
}
.joblist .right {
	padding: 5px 0px 0px 5px; text-align: left; border-left-color: rgb(221, 221, 221); border-left-width: 1px; border-left-style: dashed; float: left;
}
.joblist .right a {
	color: rgb(255, 0, 0);
}
.jobup {
	margin: 3px; border: 1px dashed rgb(221, 221, 221); border-image: none; width: 100%;
}
.jobup .row {
	padding: 2px; clear: both;
}
.jobup .left {
	padding: 5px 0px 0px; width: 120px; text-align: right; float: left;
}
.jobup .right {
	padding: 0px 0px 0px 5px; text-align: left; border-left-color: rgb(221, 221, 221); border-left-width: 1px; border-left-style: dashed; float: left;
}
.feedback {
	margin: 2px; border: 1px dashed rgb(221, 221, 221); border-image: none; width: 100%;
}
.feedback .row {
	padding: 2px; clear: both;
}
.feedback .left {
	padding: 5px 0px 0px; width: 80px; text-align: right; float: left;
}
.feedback .right {
	padding: 0px 0px 0px 5px; text-align: left; border-left-color: rgb(221, 221, 221); border-left-width: 1px; border-left-style: dashed; float: left;
}
.guest {
	margin: 2px; border: 1px dashed rgb(221, 221, 221); border-image: none; width: 100%;
}
.guest .row {
	padding: 2px; clear: both;
}
.guest .left {
	padding: 5px 0px 0px; width: 80px; text-align: right; float: left;
}
.guest .right {
	padding: 0px 0px 0px 5px; text-align: left; border-left-color: rgb(221, 221, 221); border-left-width: 1px; border-left-style: dashed; float: left;
}
.guestlist {
	margin: 2px; border: 1px dashed rgb(221, 221, 221); border-image: none; width: 100%;
}
.guestlist .row {
	padding: 2px; line-height: 18px; clear: both;
}
.guestlist .left {
	padding: 0px; width: 80px; text-align: right; float: left;
}
.guestlist .right {
	padding: 0px 0px 0px 5px; text-align: left; border-left-color: rgb(221, 221, 221); border-left-width: 1px; border-left-style: dashed; float: left;
}
.order {
	margin: 2px; border: 1px dashed rgb(221, 221, 221); border-image: none; width: 100%;
}
.order .row {
	padding: 2px; clear: both;
}
.order .left {
	padding: 5px 0px 0px; width: 80px; text-align: right; float: left;
}
.order .right {
	padding: 0px 0px 0px 5px; text-align: left; border-left-color: rgb(221, 221, 221); border-left-width: 1px; border-left-style: dashed; float: left;
}
.union {
	margin: 2px; border: 1px dashed rgb(221, 221, 221); border-image: none; width: 100%;
}
.union .row {
	padding: 2px; clear: both;
}
.union .left {
	padding: 5px 0px 0px; width: 80px; text-align: right; float: left;
}
.union .right {
	padding: 0px 0px 0px 5px; text-align: left; border-left-color: rgb(221, 221, 221); border-left-width: 1px; border-left-style: dashed; float: left;
}
.school {
	margin: 2px; border: 1px dashed rgb(221, 221, 221); border-image: none; width: 100%;
}
.school .row {
	padding: 2px; clear: both;
}
.school .left {
	padding: 5px 0px 0px; width: 80px; text-align: right; float: left;
}
.school .right {
	padding: 0px 0px 0px 5px; text-align: left; border-left-color: rgb(221, 221, 221); border-left-width: 1px; border-left-style: dashed; float: left;
}
.sosum {
	margin-bottom: 5px; border-bottom-color: rgb(238, 238, 238); border-bottom-width: 1px; border-bottom-style: dashed;
}
.sosum span {
	color: rgb(255, 0, 0);
}
.soart {
	
}
.soart li {
	list-style: none; color: rgb(51, 51, 51); margin-bottom: 5px; border-bottom-color: rgb(238, 238, 238); border-bottom-width: 1px; border-bottom-style: dashed;
}
.soart span {
	color: rgb(51, 51, 204); font-size: 14px;
}
.sopro {
	
}
.sopro li {
	list-style: none; color: rgb(51, 51, 51); margin-bottom: 5px; border-bottom-color: rgb(238, 238, 238); border-bottom-width: 1px; border-bottom-style: dashed;
}
.sopro span {
	color: rgb(51, 51, 204); font-size: 14px;
}
.sopro .soproli {
	margin: 3px; padding: 2px; border: 1px dashed rgb(238, 238, 238); border-image: none;
}
.sopro .prosoleft {
	margin-right: 5px; float: left;
}
.sopro .prosoright {
	color: rgb(51, 51, 51); margin-left: 5px; float: left;
}
